body{
padding:0 10px 0 10px;
margin:0;
background-color:#ebe6de;
background-image:url(../images/bg.jpg);
background-repeat:repeat;
background-position:top left;
text-align: left;
font-size:82.5%;
font-family: Arial, "Myriad Pro", "Trebuchet MS", san-serif;
}

/* general styles */

.block{
padding:0;
margin:0;
}

.clear{
padding:0;
margin:0;
clear:both;
}

a{
color:#66113b;
text-decoration:underline;
}

a:visited{
color:#470928;
text-decoration:underline;
}

a:hover, a:focus, a:active{
color:#910048;
text-decoration:none;
}

a img{
border:none;
}

h1{
padding:0 0 7px 0;
margin:0 0 14px 0;
color:#66113b;
font-size:180%;
letter-spacing:-1px;
font-weight:normal;
position:relative;
border:none;
font-family: "Myriad Pro", "Trebuchet MS", Arial, san-serif;
}

h2{
padding:8px 0 7px 0;
margin:0 0 7px 0;
color:#66113b;
font-size:160%;
letter-spacing:-0.6px;
line-height:102%;
font-weight:normal;
clear:both;
width:100%;
position:relative;
border:none;
font-family: "Myriad Pro", "Trebuchet MS", Arial, san-serif;
}

h3{
padding:4px 0 10px 0;
margin:0;
color:#3b332b;
font-size:140%;
letter-spacing:-0.4px;
font-weight:normal;
position:relative;
border:none;
font-family: "Myriad Pro", "Trebuchet MS", Arial, san-serif;
}

h4{
padding:2px 0 10px 0;
margin:0;
color:#3b332b;
font-size:120%;
letter-spacing:-0.2px;
font-weight:normal;
position:relative;
border:none;
font-family: "Myriad Pro", "Trebuchet MS", Arial, san-serif;
}

h5{
padding:1px 0 10px 0;
margin:0;
color:#3b332b;
font-size:100%;
font-weight:bold;
}

p{
padding:0 0 14px 0;
margin:0;
}

ul, ol
{
padding:0 0 10px 30px;
margin:0;
}

li
{
padding:0 0 5px 0;
margin:0;
}

li ul, li ol
{
padding:0 0 3px 30px;
margin:0;
}

li li
{
padding:5px 0 0 0;
margin:0;
}

dl
{
padding:0 0 8px 0;
margin:0;
}

dt
{
padding:10px 0 5px 0;
margin:0;
color:#3b332b;
font-size:120%;
font-family: "Myriad Pro", "Trebuchet MS", Arial, san-serif;
}

dd
{
padding:0 0 5px 15px;
margin:0;
}

hr{
padding:0;
margin:8px 0 5px 0;
position:relative;
background-color:#FFF;
color:#fff;
border:none;
border-bottom:solid 1px #dcd3c2;
}

html > body hr{
margin:10px 0 10px 0;
}

table
{
padding:0;
margin:4px 0 12px 0;
font-family: Arial, "Myriad Pro", "Trebuchet MS", san-serif;
border:none;
border-bottom:solid 1px #dcd3c2;
border-right:solid 1px #dcd3c2;
border-collapse:collapse;
}

table th
{
padding:3px 5px 4px 5px;
margin:0;
font-family: "Myriad Pro", "Trebuchet MS", Arial, san-serif;
border:none;
border-top:solid 1px #dcd3c2;
border-left:solid 1px #dcd3c2;
background-color:#ebe6de;
color:#3b332b;
vertical-align:top;
text-align:left;
Font-weight:bold;
}

table td
{
padding:3px 5px 4px 5px;
margin:0;
font-family: Arial, "Myriad Pro", "Trebuchet MS", san-serif;
border:none;
border-top:solid 1px #dcd3c2;
border-left:solid 1px #dcd3c2;
background-color:#fff;
vertical-align:top;
}

/* Layout */

#topcontainer{
padding:0;
margin: 0;
width:100%;
border:none;
background:transparent;
text-align: left;
font-size:100%;
float:left;
}

#topcontainer #logo{
padding:10px 0 8px 0;
margin: 0;
width:241px;
border:none;
background:transparent;
text-align: left;
font-size:100%;
float:left;
}

#topcontainer #logo a{
padding:0;
margin:0;
color:#66113b;
font-size:180%;
letter-spacing:-1px;
text-decoration:none;
font-weight:bold;
border:none;
font-family: "Myriad Pro", "Trebuchet MS", Arial, san-serif;
}

#topcontainer #logo a img{
padding:0;
margin:0;
border:none;
}


#topcontainer #topnav{
padding:0;
margin: 0;
width:550px;
border:none;
background:transparent;
text-align: left;
font-size:100%;
float:left;
}

#topcontainer #topnav ul{
padding:42px 0 0 40px;
margin: 0;
float:left;
list-style:none;
}

#topcontainer #topnav ul li{
padding:0;
margin: 0;
float:left;
}

#topcontainer #topnav ul li a{
padding:3px 10px 4px 10px;
margin: 2px 8px 0 0;
float:left;
border:none;
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
background-image:url(../images/tab-gradient.jpg);
background-repeat:repeat-x;
background-position:bottom left;
background-color:#f4f1eb;
font-family: "Myriad Pro", "Trebuchet MS", Arial, san-serif;
font-size:140%;
color:#3b332b;
text-decoration:none;
}

#topcontainer #topnav ul li a:hover,
#topcontainer #topnav ul li a:focus{
padding:4px 10px 5px 10px;
margin: 0 8px 0 0;
color:#66113b;
}

#topcontainer #topnav ul li a acronym{
border:none;
}

#topcontainer #topnav ul li .selected,
#topcontainer #topnav ul li .selected:hover,
#topcontainer #topnav ul li .selected:focus{
padding:4px 10px 5px 10px;
margin: 0 8px 0 0;
float:left;
border:none;
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
background-color:#fff;
background-image:none;
font-family: "Myriad Pro", "Trebuchet MS", Arial, san-serif;
font-size:140%;
color:#66113b;
text-decoration:none;
}

#main{
padding:15px 0 10px 0;
margin: 0;
width:100%;
min-width:940px;
border:none;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background-color:#fff;
text-align: left;
font-size:100%;
float:left;
}

#footer{
padding:25px 0 30px 0;
margin: 0;
width:100%;
border:none;
background:transparent;
text-align: left;
font-size:100%;
float:left;
}

#footer .nzgovt{
padding:10px 0 0 0;
margin: 0 30px 0 20px;
width:auto;
border:none;
background:transparent;
text-align: left;
font-size:100%;
float:left;
}

#footer .links{
padding:10px 0 10px 0;
margin: 0;
width:auto;
border:none;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background-color:#fff;
text-align: left;
font-size:105%;
color:#3b332b;
font-family: "Myriad Pro", "Trebuchet MS", Arial, san-serif;
float:left;
}

#footer .links a,
#footer .links a:visited{
padding:0 12px 0 12px;
margin: 0;
font-family: "Myriad Pro", "Trebuchet MS", Arial, san-serif;
color:#3b332b;
font-weight:normal;
text-decoration:none;
border:none;
}

#footer .links a:hover,
#footer .links a:focus{
color:#66113b;
text-decoration:underline;
}